Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: Possibile incompatibilitÓ di plugin?  (Read 4535 times)

0 Members and 1 Guest are viewing this topic.

MassimoV

  • Coppermine newbie
  • Offline Offline
  • Posts: 19
Possibile incompatibilitÓ di plugin?
« on: July 31, 2009, 01:45:23 pm »

Salve, ho installato i due seguenti plugin che per˛ mi sembra non riescano a funzionare contemporaneamente, per caso sono noti casi di incompatibilitÓ?

  • Light Box Versione1.2
  • Picture annotation Versione1.1

Mi funziona solo quello che nel pannello dei plugin installati metto "sotto" all'altro.
Logged

Ludo

  • Moderator
  • Coppermine addict
  • ****
  • Offline Offline
  • Gender: Male
  • Posts: 706
    • E+GiElle
Re: Possibile incompatibilitÓ di plugin?
« Reply #1 on: July 31, 2009, 03:23:19 pm »

Motivo per cui preferisco (quasi) sempre installare il mod corrispondente :D
Logged

MassimoV

  • Coppermine newbie
  • Offline Offline
  • Posts: 19
Re: Possibile incompatibilitÓ di plugin?
« Reply #2 on: July 31, 2009, 03:34:58 pm »

Motivo per cui preferisco (quasi) sempre installare il mod corrispondente :D
Cos'Ŕ il "mod corrispondente"?
Scusate la domanda probabilmente banale ma ne capisco poco.

tenki¨
Logged

Ludo

  • Moderator
  • Coppermine addict
  • ****
  • Offline Offline
  • Gender: Male
  • Posts: 706
    • E+GiElle
Re: Possibile incompatibilitÓ di plugin?
« Reply #3 on: August 01, 2009, 09:28:18 am »

I mods sono le modifiche dirette al codice dei files di Coppermine che trovi nella sezione "Mods" del forum: solitamente, ogni plugin deriva da un mod. Quelli che hai applicato tu li trovi nella sottosezione "Visuals".
Richiedono un minimo di conoscenza di PHP e di pazienza nell'applicazione (che deve essere ripetuta ad ogni aggiornamento), ma funzionano sempre.
Logged

Davide Renda

  • Moderator
  • Coppermine addict
  • ****
  • Offline Offline
  • Gender: Male
  • Posts: 1427
  • aka "Lontano"
    • www.daviderenda.eu
Re: Possibile incompatibilitÓ di plugin?
« Reply #4 on: August 02, 2009, 11:03:39 am »

Esistono in effetti problemi d'incompatibilitÓ fra alcuni plugin, ma essendo sempre e comunque contribuzioni spontanee, Ŕ difficile capire e listare quali e quante sono (e fra chi).
Prova, per vedere di risolvere, a spostarli nella lista (cambia di posizione nella lista plugin, insomma) attivandone e disattivandone uno ad uno (se ne hai pi¨ di due installati); un po' come quando ti salta un fusibile e devi capire dove sta il corto circuito ;-)
A quel punto potremo verificare con gli autori dei plugin se sono a conoscenza del problema e se esiste una soluzione.

MassimoV

  • Coppermine newbie
  • Offline Offline
  • Posts: 19
Re: Possibile incompatibilitÓ di plugin?
« Reply #5 on: August 03, 2009, 02:31:44 pm »

Esistono in effetti problemi d'incompatibilitÓ fra alcuni plugin, ma essendo sempre e comunque contribuzioni spontanee, Ŕ difficile capire e listare quali e quante sono (e fra chi).
Prova, per vedere di risolvere, a spostarli nella lista (cambia di posizione nella lista plugin, insomma) attivandone e disattivandone uno ad uno (se ne hai pi¨ di due installati); un po' come quando ti salta un fusibile e devi capire dove sta il corto circuito ;-)
A quel punto potremo verificare con gli autori dei plugin se sono a conoscenza del problema e se esiste una soluzione.
Per ora ho solo quei due li, ho provato a  invertirne l'ordine ma va sempre solo quello posizionato pi¨ in basso. :(
Logged
Pages: [1]   Go Up
 

Page created in 0.019 seconds with 18 queries.